libck0-0.6.0-2.4.i586.rpm


Advertisement

Description

libck0 - Shared library for Concurrency Kit

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libck0-0.6.0-2.4.i586.rpm
Package name libck0
Package version 0.6.0
Package release 2.4
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://concurrencykit.org/
License BSD-2-Clause AND Apache-2.0
Maintainer -
Download size 28.60 KB
Installed size 51.95 KB
Concurrency primitives, safe memory reclamation mechanisms and non-blocking
data structures for the research, design and implementation of high performance
concurrent systems.
This package holds the shared library.

Alternatives

Package Version Architecture Repository
libck0-0.6.0-2.4.x86_64.rpm 0.6.0 x86_64 openSUSE Oss
libck0 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4) -

Provides

Name Value
libck.so.0 -
libck0 = 0.6.0-2.4
libck0(x86-32) = 0.6.0-2.4

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libck0-0.6.0-2.4.i586.rpm
Source Package ck-0.6.0-2.4.src.rpm

Install Howto

Install libck0 rpm package:

# zypper install libck0

Files

Path
/usr/lib/libck.so.0
/usr/lib/libck.so.0.6.0
/usr/share/licenses/libck0/LICENSE

Changelog

2018-04-18 - mpluskal@suse.com
- Small packaging changes
2017-05-17 - mpluskal@suse.com
- Add _constraints to avoid test failures
2017-04-26 - mpluskal@suse.com
- Disable s390 building as it is not supported architecture
2017-04-26 - mpluskal@suse.com
- Update to version 0.6.0
2016-01-27 - mrueckert@suse.de
- include license file
- explain why we don't use the configure macro
2016-01-25 - mrueckert@suse.de
- initial package

See Also

Package Description
libclFFT2-2.12.2-3.7.x86_64.rpm Library for libclfft
libclamav9-0.101.2-1.1.i586.rpm ClamAV antivirus engine runtime
libclamav9-0.101.2-1.1.x86_64.rpm ClamAV antivirus engine runtime
libclang6-32bit-6.0.1-6.1.x86_64.rpm Library files needed for clang
libclang6-6.0.1-6.1.i586.rpm Library files needed for clang
libclang6-6.0.1-6.1.x86_64.rpm Library files needed for clang
libclang7-32bit-7.0.1-6.1.x86_64.rpm Library files needed for clang
libclang7-7.0.1-6.1.i586.rpm Library files needed for clang
libclang7-7.0.1-6.1.x86_64.rpm Library files needed for clang
libclastfm-devel-0.5-9.11.i586.rpm Unofficial C-API for the Last.fm Web Service
libclastfm-devel-0.5-9.11.x86_64.rpm Unofficial C-API for the Last.fm Web Service
libclastfm0-0.5-9.11.i586.rpm Unofficial C-API for the Last.fm Web Service
libclastfm0-0.5-9.11.x86_64.rpm Unofficial C-API for the Last.fm Web Service
libclaw-devel-1.7.4-2.6.i586.rpm Development files for the Claw library
libclaw-devel-1.7.4-2.6.x86_64.rpm Development files for the Claw library
Advertisement
Advertisement